From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 23 August 2003<P>

<a href="/blend/wv.cgi?id=2003.08.22.21.20.1289">Letting Moby Go</a> is stunning...
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 23 August 2003<P>

<a href="http://www.foundmagazine.com/">http://www.foundmagazine.com/</a><BR>
awesome...
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 23 August 2003<P>

TJ~<BR>
<BR>
I just read <a href="/blend/wv.cgi?id=2003.08.22.22.07.27419">Look Away</a> and all I can say is wow.  It is a really powerful piece.  <BR>
<BR>
Misti~<BR>
<BR>
Holy freakin' crap girl!  I seriously loved <a href="/blend/wv.cgi?id=2003.08.23.02.55.20580">To Be A Poet</a>.  That is such a great piece; wonderful writing! :)<BR>
<BR>
Love and unknown hearts, Ali
<HR>
From: <a href="/blend/av.cgi?id=1321">Neverynuff</a><BR>
Date: 23 August 2003<P>

Hurrah for <a href="/blend/wv.cgi?id=2003.08.23.02.25.4848">Please Bless Us</a>!  Preach on, sistah!  Forget heart, this is a poet after my own mind.<BR>
<BR>
I've worked out a couple of poems, arranged more like folk songs without a melody, along much the same lines, calling out the same warning, wanting to criticize this sanitized, shiny plastic packaged New-And-Improved! American lifestyle.  And then I listened to a couple of Don Henley albums, and realized he had already said it all, and much better.  "Inside Job" especially.  Oh well; not that I won't keep trying.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 23 August 2003<P>

TJ,<BR>
Everyone has their own way of saying <a href="/blend/wv.cgi?id=2003.08.22.22.33.30853">Those Three Little Words</a>....Yours caused me to remember Rhett Butler's famous last words in "Gone With the Wind"...No matter how you say it...when you can say it and mean it...anyone can move forward...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 23 August 2003<P>

Jim,<BR>
all your submits were great...almost like chapters...i especially liked <a href="/blend/wv.cgi?id=2003.08.22.22.04.24144">Mists and Dreams</a> ... in depth, growth and romantic...<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=1296">julie gianni</a><BR>
Date: 23 August 2003<P>

Markierung - Änderung (Abkürzung?) zu Ihrer letzten Anmerkung: "ich BLEIBE immer." Ich bin wie Luft. In der Tat...
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 23 August 2003<P>

Misti, oh Misti ~ <a href="/blend/wv.cgi?id=2003.08.23.02.55.20580">To Be A Poet</a> stellar.
<HR>